html {
	height: 100%;
}

body { 
	font-family: 'Cabin', sans-serif;
	font-weight: lighter;
	font-size: 1.1em;
	color: #124456;
	height: 100%; 
}

p { 
	font-family: 'Cabin', sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #124456;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 1em;
}

ul { 
	font-family: 'Quicksand', sans-serif;  
	font-weight: normal;
	font-size: 1.2em;
	color: #000000;
	line-height: 1.1em;
}

li {
	margin-bottom: 10px;
}

hr {
	position: absolute;
	border-color: #dac69e;
	top: 30px;
	left: 30px;
	width: 40px;
	margin-top: 12px;
}

img {
	margin: 0 auto;
	display: inline-block;
	border: solid 0px #eeeeee;
}

/*** FONT STYLES ***/

.a-white {
	font-size: 1em;
	color: #ffffff;
	text-align: right;
	font-weight: normal;
	text-decoration: none;
}

.a-white:hover {
	color: aaaaaa;
}

a {
	font-size: 1.1em;
	color: #124456;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #f2cd14;
	text-decoration: none;
}

.a-logout {
	font-family: "Times";
	font-size: 1em;
	color: #333333;
}

.a-logout:hover {
	color: #aaaaaa;
	text-decoration: none;
}

.a-breadcrumb {
	font-size: 1.1em;
	color: #ffffff;
}

.a-breadcrumb:hover {
	color: #f9d595;
}


h1 { font-size: 2.5em; font-weight: normal; color: #124456; text-align: center;padding-left: 60px;text-indent:-60px;}
h2 { font-size: 2.2em; font-weight: light; color: #124456; text-align: center; }
h3 { font-size: 2em; font-weight: normal; color: #333333; text-align: center; letter-spacing: -.1px;}
h4 { font-size: 1.6em; font-weight: normal; color: #ffffff; text-align: center;letter-spacing: -.2px;}
h5 { font-size: 1.4em; font-weight: normal; font-weight: 300; text-align: center; line-height: 1.4em;}
h6 { font-size: 1.2em; font-weight: normal; color: #000000; text-align: left; line-height: 1.4em;}


.img {
	width: 100%;
}

img.img-lit {
	width: 140px;
}

img.img-large-lit {
	width: 100%;
	text-align: left;
}

img.img-cart {
	width: 95px;
}

img.img-checkout {
	width: 75px;
}

.carriers.ui.item.label { 
	font-family: 'Cabin', sans-serif;
	font-weight: normal;
	font-size: 2.8em;
	color: #124456;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 1em;
}

.assess-table {
	width: 100%;
	margin: 0 auto;
	border: solid 0px #dddddd; 
}

.wordbreak {
 	word-break: break-all;
}

table {
	position: relative;
    border-collapse: separate !important;
    border-spacing: 0;
}

.bordered {
	width: 100%;
    border: 0px solid #dddddd;
	font-size: 1.2em;
}

.bordered a {
	font-size: 1em;
}


.bordered tr {
    text-align: left;
    vertical-align: top;
}

.bordered th {
	padding: 7px;
    background-color: #124456;
	font-size: 1.2em;
    color: #ffffff;
    vertical-align: top;
   	border: solid 1px #dddddd; 
}

.bordered td {
    padding: 5px;
    padding-top: 5px;
	font-size: 1.2em;
    background-color: #ffffff;
    border: 1px solid #eeeeee;
    text-align: left;
}

.table-icons {
	margin: 0 auto;
	margin-top: 10px;
}

.td-icons {
	padding-left: 18px;
	padding-right: 18px;
}

.white-text {
	font-family: "Arial", "Helvetica", sans-serif; 
	font-weight: normal;
	font-size: 1.6em;
	color: #ffffff;
	text-align: center;
	line-height: 1.2em;
	margin-top: 1.5em;
	margin-bottom: 1em;
}


/***** PROGRESS LOADER STYLES *****/

#progress {
	position: absolute;
	top: 48px;
	display: none;
	width: 60px;
	text-align: right;
	right: 90px;
	z-index: 1;
	background: none;
	border: 0px solid #aaaaaa;
}

.progress h1 {
	font-size: 3.5em; 
	font-weight: bold; 
	text-align: center;
	text-shadow: 2px 2px #000000;
	color: #ffffff;
}


/***** FORM STYLES *****/

.loading {
	position: fixed;
	top: 25%;
	left: 50%;
	margin-left: -250px;
	z-index: 9999;
	height: 100px;
	width: 500px;
	text-align: center;
}

.title {
	padding: 10px;
	width: 100%;
	display: none;
	text-align: left;
	margin-top: -25px;
	margin-left: -10px;
	margin-bottom: 20px;
	background-color: #eeeeee;
	border: solid 0px #dddddd; 
}

sup {
	line-height: 0;
	font-size: 50%;
	mso-text-raise: 40%;
}

select { 
	height: 50px;
	color: #333333; 
}

input[type="text"],input[type="password"],select,textarea { 
	position: relative;
	width: 500px;
	margin: 0 auto;
	margin-top:11px;
	padding: 12px;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 1.4em;
	color: #333333; 
	border-radius: 5px;
	box-shadow: 0px 0px 8px 2px #eeeeee inset;
	display: block;
	background-color: #ffffff;
	border: solid 1px rgba(82, 168, 236, 0.6) ; 
}

label  {
	font-size: 1.2em;
	font-weight: 300;
	display: block;
	color: #124456; 
	text-align: left;
	letter-spacing: -.01em;
}

label.label-inline  {
	position: relative;
	top: -4px;
	display: inline-block;
	font-size: 1.1em;
}

label[for="radio"]  {
	display: inline-block;
	position: relative;
	top: -5px;
	font-size: 1em;
}

input[type="checkbox"] {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #ffffff;
	margin: 5px;
	border: 5px solid #ff0000;
}

.checkmark {
	display: inline-block;
	height: 25px;
	width: 25px;
}

textarea { 
	height: 63px;
}

/***** MESSAGE STYLES *****/

.message-holder {
	position: absolute;
	top: 120px;
	width: 100%;
	display: block;
	border: solid 0px #ff0000;		
}

.form-message {
	margin: 0 auto;
	min-width: 200px;
	max-width: 400px;
	display: none;
	font-size: 1.5em;
	color: #ffffff;
	text-align: center;
	padding: 4px;
	border-radius: 4px;
	background-color: #eaa123;
	border: solid 0px #ffffff;		
}


/***** FOOTER STYLES *****/

.spacer50 {
	position: relative;
	width: 100%;
	height: 50px;
	border: solid 0px #dddddd; 
}

.spacer100 {
	position: relative;
	width: 100%;
	height: 100px;
	border: solid 0px #dddddd; 
}

.spacer200 {
	position: relative;
	width: 100%;
	height: 200px;
	border: solid 0px #dddddd; 
}

.spacer300 {
	position: relative;
	width: 100%;
	height: 300px;
	border: solid 1px #dddddd; 
}

footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 50px;
	padding: 6px;
	color: #f2cd14;
	z-index: 999;
	text-align: center;
	background-color: #124456;
	font-size: 11px;
	border: solid 0px #dddddd;
}

.copyright {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-top: 50px;
	z-index: 99999;
	border: solid 0px #dddddd; 
}

.icon-footer-box {
	position: relative;
	top: 8px;
	margin: 0 auto;
	width: 700px;
	height: 70px;
	border: solid 0px #dddddd; 
}